.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#section-kmt .kmt-form-content .kmt-form-addon > div .input.kmt-location {
  max-width: 1000px !important;
}
.gallery-item .view .mask,
.gallery-item .view .content {
  display: none;
}
.gallery-item .view:hover .mask,
.gallery-item .view:hover .content {
  display: block;
}
body {
  min-width: 960px;
}
.products .camera_pag_ul li .camera_thumb {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(opacity=100) !important;
}
#showcase-row .slider .camera_prev {
  margin-left: 0;
  left: 20px;
}
#showcase-row .slider .camera_next {
  margin-left: 0;
  left: auto;
  right: 40px;
}
#showcase-row .slider .camera_caption {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-right: 80px;
  padding-left: 60px;
  width: 940px;
}
#showcase-row .slider .camera_caption h3 {
  font-size: 70px;
  line-height: 1em;
  display: block;
}
.navigation ul.sf-menu > li {
  margin: 0 15px;
}
.blocks .item_content {
  padding-left: 0;
  padding-right: 0;
}
.products {
  width: 540px;
}
.products #camera-slideshow .camera_caption {
  top: -60px;
}
.products .camera_wrap .camera_pag .camera_pag_ul li {
  width: 120px;
}
.products .camera_wrap .camera_pag .camera_pag_ul li .camera_thumb {
  width: 100%;
}
.testimon .item_content {
  width: 300px;
}
.social a span {
  display: none;
}
.social a:hover span {
  display: block;
}
